.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.441600px;}
.ls4{letter-spacing:-0.249600px;}
.ls23{letter-spacing:-0.235200px;}
.ls38{letter-spacing:-0.182400px;}
.ls21{letter-spacing:-0.163200px;}
.ls22{letter-spacing:-0.144000px;}
.ls1a{letter-spacing:-0.139200px;}
.lsb{letter-spacing:-0.124800px;}
.ls39{letter-spacing:-0.120000px;}
.ls34{letter-spacing:-0.105600px;}
.ls1{letter-spacing:-0.101088px;}
.ls2c{letter-spacing:-0.100800px;}
.ls26{letter-spacing:-0.081600px;}
.ls33{letter-spacing:-0.067200px;}
.ls36{letter-spacing:-0.062400px;}
.ls2f{letter-spacing:-0.052800px;}
.ls32{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.038400px;}
.ls35{letter-spacing:-0.033600px;}
.ls24{letter-spacing:-0.004800px;}
.ls19{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.ls11{letter-spacing:0.009600px;}
.ls37{letter-spacing:0.019200px;}
.ls10{letter-spacing:0.028800px;}
.ls15{letter-spacing:0.043200px;}
.ls16{letter-spacing:0.052800px;}
.ls28{letter-spacing:0.057600px;}
.lse{letter-spacing:0.062400px;}
.ls20{letter-spacing:0.067200px;}
.ls14{letter-spacing:0.072000px;}
.ls29{letter-spacing:0.076800px;}
.ls25{letter-spacing:0.081600px;}
.ls27{letter-spacing:0.086400px;}
.ls2e{letter-spacing:0.096000px;}
.ls30{letter-spacing:0.100800px;}
.ls18{letter-spacing:0.105600px;}
.lsd{letter-spacing:0.110400px;}
.ls2b{letter-spacing:0.115200px;}
.ls0{letter-spacing:0.119520px;}
.ls1b{letter-spacing:0.120000px;}
.ls17{letter-spacing:0.124800px;}
.ls12{letter-spacing:0.129600px;}
.ls5{letter-spacing:0.134400px;}
.ls8{letter-spacing:0.139200px;}
.ls2{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.148800px;}
.lsc{letter-spacing:0.153600px;}
.ls9{letter-spacing:0.158400px;}
.lsa{letter-spacing:0.163200px;}
.ls1e{letter-spacing:0.168000px;}
.ls1d{letter-spacing:0.172800px;}
.ls1c{letter-spacing:0.177600px;}
.ls13{letter-spacing:0.182400px;}
.ls2a{letter-spacing:0.187200px;}
.ls1f{letter-spacing:0.196800px;}
.ls31{letter-spacing:0.201600px;}
.ls2d{letter-spacing:0.259200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.571200px;}
.ws27{word-spacing:-0.542400px;}
.ws13{word-spacing:-0.532800px;}
.ws2d{word-spacing:-0.528000px;}
.wsf{word-spacing:-0.523200px;}
.ws19{word-spacing:-0.513600px;}
.ws35{word-spacing:-0.508800px;}
.ws7{word-spacing:-0.379200px;}
.ws25{word-spacing:-0.081600px;}
.ws1a{word-spacing:-0.072000px;}
.ws1b{word-spacing:-0.067200px;}
.ws1c{word-spacing:-0.062400px;}
.wsa{word-spacing:-0.057600px;}
.ws9{word-spacing:-0.052800px;}
.wsb{word-spacing:-0.048000px;}
.ws3{word-spacing:-0.043200px;}
.ws2{word-spacing:-0.038400px;}
.ws8{word-spacing:-0.033600px;}
.ws5{word-spacing:-0.028800px;}
.ws11{word-spacing:-0.024000px;}
.ws16{word-spacing:-0.019200px;}
.ws18{word-spacing:-0.014400px;}
.ws26{word-spacing:-0.009600px;}
.ws2c{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws2b{word-spacing:0.004800px;}
.ws29{word-spacing:0.009600px;}
.ws22{word-spacing:0.019200px;}
.ws20{word-spacing:0.024000px;}
.ws24{word-spacing:0.028800px;}
.ws12{word-spacing:0.033600px;}
.ws1e{word-spacing:0.038400px;}
.wsc{word-spacing:0.043200px;}
.ws23{word-spacing:0.048000px;}
.ws15{word-spacing:0.052800px;}
.ws14{word-spacing:0.062400px;}
.wse{word-spacing:0.076800px;}
.ws10{word-spacing:0.096000px;}
.ws30{word-spacing:0.139200px;}
.ws6{word-spacing:0.144000px;}
.ws2e{word-spacing:0.148800px;}
.ws2a{word-spacing:0.158400px;}
.ws31{word-spacing:0.168000px;}
.ws2f{word-spacing:0.172800px;}
.ws21{word-spacing:0.187200px;}
.ws28{word-spacing:0.206400px;}
.ws17{word-spacing:0.244800px;}
.ws33{word-spacing:0.249600px;}
.ws32{word-spacing:0.268800px;}
.ws34{word-spacing:0.288000px;}
.ws1{word-spacing:0.336960px;}
.ws1f{word-spacing:0.340800px;}
.ws4{word-spacing:0.355200px;}
.wsd{word-spacing:0.547200px;}
._3{margin-left:-2.395200px;}
._1{margin-left:-1.067712px;}
._2{width:1.190400px;}
._4{width:2.536896px;}
._5{width:626.599536px;}
._0{width:636.679056px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y1{bottom:60.171296px;}
.y66{bottom:133.652549px;}
.y54{bottom:135.527059px;}
.y3c{bottom:137.401569px;}
.y65{bottom:155.209412px;}
.y53{bottom:157.083922px;}
.y3b{bottom:158.958431px;}
.y64{bottom:176.766275px;}
.y17{bottom:177.890980px;}
.y52{bottom:178.640784px;}
.y3a{bottom:180.515294px;}
.y16{bottom:199.447843px;}
.y51{bottom:200.197647px;}
.y39{bottom:202.072157px;}
.y63{bottom:219.880000px;}
.y50{bottom:221.754510px;}
.y38{bottom:223.629020px;}
.y62{bottom:241.436863px;}
.y4f{bottom:243.311373px;}
.y37{bottom:245.185882px;}
.y15{bottom:247.247843px;}
.y61{bottom:262.993725px;}
.y4e{bottom:264.868235px;}
.y36{bottom:266.742745px;}
.y60{bottom:284.550588px;}
.y4d{bottom:286.425098px;}
.y35{bottom:288.299608px;}
.y4c{bottom:307.981961px;}
.y34{bottom:309.856471px;}
.y4b{bottom:329.538824px;}
.y14{bottom:330.663529px;}
.y33{bottom:331.413333px;}
.y5f{bottom:332.350588px;}
.y4a{bottom:351.095686px;}
.y13{bottom:352.220392px;}
.y32{bottom:352.970196px;}
.y49{bottom:372.652549px;}
.y31{bottom:374.527059px;}
.y48{bottom:394.209412px;}
.y30{bottom:396.083922px;}
.y12{bottom:400.020392px;}
.y47{bottom:415.766275px;}
.y2f{bottom:417.640784px;}
.y46{bottom:437.323137px;}
.y2e{bottom:439.197647px;}
.y45{bottom:458.880000px;}
.y69{bottom:460.754510px;}
.y44{bottom:480.436863px;}
.y2d{bottom:482.311373px;}
.y11{bottom:483.436078px;}
.y5e{bottom:501.993725px;}
.y68{bottom:503.868235px;}
.y10{bottom:504.992941px;}
.y5d{bottom:523.550588px;}
.y2c{bottom:525.425098px;}
.yf{bottom:526.549804px;}
.y43{bottom:528.236863px;}
.y5c{bottom:545.107451px;}
.y2b{bottom:546.981961px;}
.y5b{bottom:566.664314px;}
.y67{bottom:568.538824px;}
.ye{bottom:569.663529px;}
.y5a{bottom:588.221176px;}
.y2a{bottom:590.095686px;}
.yd{bottom:591.220392px;}
.y59{bottom:609.778039px;}
.y29{bottom:611.652549px;}
.yc{bottom:612.777255px;}
.y58{bottom:631.334902px;}
.y28{bottom:633.209412px;}
.yb{bottom:634.334118px;}
.y57{bottom:652.891765px;}
.y42{bottom:654.766275px;}
.ya{bottom:655.890980px;}
.y56{bottom:674.448627px;}
.y27{bottom:676.323137px;}
.y6c{bottom:696.005490px;}
.y26{bottom:697.880000px;}
.y9{bottom:699.004706px;}
.y41{bottom:719.436863px;}
.y8{bottom:720.561569px;}
.y55{bottom:722.248627px;}
.y6b{bottom:739.119216px;}
.y25{bottom:740.993725px;}
.y7{bottom:742.118431px;}
.y24{bottom:762.550588px;}
.y40{bottom:784.107451px;}
.y6{bottom:785.232157px;}
.y6a{bottom:786.919216px;}
.y23{bottom:805.664314px;}
.y5{bottom:806.789020px;}
.y22{bottom:827.221176px;}
.y4{bottom:828.345882px;}
.y3f{bottom:848.778039px;}
.y21{bottom:870.334902px;}
.y3{bottom:876.145882px;}
.y20{bottom:891.891765px;}
.y1f{bottom:913.448627px;}
.y1e{bottom:935.005490px;}
.y3e{bottom:956.562353px;}
.y2{bottom:964.809571px;}
.y1d{bottom:978.119216px;}
.y1c{bottom:999.676078px;}
.y1b{bottom:1021.232941px;}
.y3d{bottom:1042.789804px;}
.y1a{bottom:1064.346667px;}
.y0{bottom:1067.689542px;}
.y19{bottom:1085.903529px;}
.y18{bottom:1107.460392px;}
.h2{height:27.662344px;}
.h4{height:34.945312px;}
.h5{height:37.523438px;}
.h3{height:40.886016px;}
.h1{height:57.016340px;}
.h0{height:1237.176471px;}
.w1{width:169.486928px;}
.w0{width:956.000000px;}
.x0{left:103.098039px;}
.x1{left:299.921569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.376931pt;}
.ls4{letter-spacing:-0.213048pt;}
.ls23{letter-spacing:-0.200756pt;}
.ls38{letter-spacing:-0.155689pt;}
.ls21{letter-spacing:-0.139300pt;}
.ls22{letter-spacing:-0.122912pt;}
.ls1a{letter-spacing:-0.118815pt;}
.lsb{letter-spacing:-0.106524pt;}
.ls39{letter-spacing:-0.102427pt;}
.ls34{letter-spacing:-0.090136pt;}
.ls1{letter-spacing:-0.086284pt;}
.ls2c{letter-spacing:-0.086038pt;}
.ls26{letter-spacing:-0.069650pt;}
.ls33{letter-spacing:-0.057359pt;}
.ls36{letter-spacing:-0.053262pt;}
.ls2f{letter-spacing:-0.045068pt;}
.ls32{letter-spacing:-0.036874pt;}
.ls6{letter-spacing:-0.032777pt;}
.ls35{letter-spacing:-0.028679pt;}
.ls24{letter-spacing:-0.004097pt;}
.ls19{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004097pt;}
.ls11{letter-spacing:0.008194pt;}
.ls37{letter-spacing:0.016388pt;}
.ls10{letter-spacing:0.024582pt;}
.ls15{letter-spacing:0.036874pt;}
.ls16{letter-spacing:0.045068pt;}
.ls28{letter-spacing:0.049165pt;}
.lse{letter-spacing:0.053262pt;}
.ls20{letter-spacing:0.057359pt;}
.ls14{letter-spacing:0.061456pt;}
.ls29{letter-spacing:0.065553pt;}
.ls25{letter-spacing:0.069650pt;}
.ls27{letter-spacing:0.073747pt;}
.ls2e{letter-spacing:0.081941pt;}
.ls30{letter-spacing:0.086038pt;}
.ls18{letter-spacing:0.090136pt;}
.lsd{letter-spacing:0.094233pt;}
.ls2b{letter-spacing:0.098330pt;}
.ls0{letter-spacing:0.102017pt;}
.ls1b{letter-spacing:0.102427pt;}
.ls17{letter-spacing:0.106524pt;}
.ls12{letter-spacing:0.110621pt;}
.ls5{letter-spacing:0.114718pt;}
.ls8{letter-spacing:0.118815pt;}
.ls2{letter-spacing:0.122912pt;}
.ls3{letter-spacing:0.127009pt;}
.lsc{letter-spacing:0.131106pt;}
.ls9{letter-spacing:0.135203pt;}
.lsa{letter-spacing:0.139300pt;}
.ls1e{letter-spacing:0.143397pt;}
.ls1d{letter-spacing:0.147495pt;}
.ls1c{letter-spacing:0.151592pt;}
.ls13{letter-spacing:0.155689pt;}
.ls2a{letter-spacing:0.159786pt;}
.ls1f{letter-spacing:0.167980pt;}
.ls31{letter-spacing:0.172077pt;}
.ls2d{letter-spacing:0.221242pt;}
.ws1d{word-spacing:-0.487551pt;}
.ws27{word-spacing:-0.462969pt;}
.ws13{word-spacing:-0.454775pt;}
.ws2d{word-spacing:-0.450678pt;}
.wsf{word-spacing:-0.446581pt;}
.ws19{word-spacing:-0.438387pt;}
.ws35{word-spacing:-0.434290pt;}
.ws7{word-spacing:-0.323669pt;}
.ws25{word-spacing:-0.069650pt;}
.ws1a{word-spacing:-0.061456pt;}
.ws1b{word-spacing:-0.057359pt;}
.ws1c{word-spacing:-0.053262pt;}
.wsa{word-spacing:-0.049165pt;}
.ws9{word-spacing:-0.045068pt;}
.wsb{word-spacing:-0.040971pt;}
.ws3{word-spacing:-0.036874pt;}
.ws2{word-spacing:-0.032777pt;}
.ws8{word-spacing:-0.028679pt;}
.ws5{word-spacing:-0.024582pt;}
.ws11{word-spacing:-0.020485pt;}
.ws16{word-spacing:-0.016388pt;}
.ws18{word-spacing:-0.012291pt;}
.ws26{word-spacing:-0.008194pt;}
.ws2c{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.004097pt;}
.ws29{word-spacing:0.008194pt;}
.ws22{word-spacing:0.016388pt;}
.ws20{word-spacing:0.020485pt;}
.ws24{word-spacing:0.024582pt;}
.ws12{word-spacing:0.028679pt;}
.ws1e{word-spacing:0.032777pt;}
.wsc{word-spacing:0.036874pt;}
.ws23{word-spacing:0.040971pt;}
.ws15{word-spacing:0.045068pt;}
.ws14{word-spacing:0.053262pt;}
.wse{word-spacing:0.065553pt;}
.ws10{word-spacing:0.081941pt;}
.ws30{word-spacing:0.118815pt;}
.ws6{word-spacing:0.122912pt;}
.ws2e{word-spacing:0.127009pt;}
.ws2a{word-spacing:0.135203pt;}
.ws31{word-spacing:0.143397pt;}
.ws2f{word-spacing:0.147495pt;}
.ws21{word-spacing:0.159786pt;}
.ws28{word-spacing:0.176174pt;}
.ws17{word-spacing:0.208951pt;}
.ws33{word-spacing:0.213048pt;}
.ws32{word-spacing:0.229436pt;}
.ws34{word-spacing:0.245824pt;}
.ws1{word-spacing:0.287614pt;}
.ws1f{word-spacing:0.290892pt;}
.ws4{word-spacing:0.303183pt;}
.wsd{word-spacing:0.467066pt;}
._3{margin-left:-2.044438pt;}
._1{margin-left:-0.911353pt;}
._2{width:1.016074pt;}
._4{width:2.165384pt;}
._5{width:534.838098pt;}
._0{width:543.441537pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.935732pt;}
.y1{bottom:51.359600pt;}
.y66{bottom:114.080000pt;}
.y54{bottom:115.680000pt;}
.y3c{bottom:117.280000pt;}
.y65{bottom:132.480000pt;}
.y53{bottom:134.080000pt;}
.y3b{bottom:135.680000pt;}
.y64{bottom:150.880000pt;}
.y17{bottom:151.840000pt;}
.y52{bottom:152.480000pt;}
.y3a{bottom:154.080000pt;}
.y16{bottom:170.240000pt;}
.y51{bottom:170.880000pt;}
.y39{bottom:172.480000pt;}
.y63{bottom:187.680000pt;}
.y50{bottom:189.280000pt;}
.y38{bottom:190.880000pt;}
.y62{bottom:206.080000pt;}
.y4f{bottom:207.680000pt;}
.y37{bottom:209.280000pt;}
.y15{bottom:211.040000pt;}
.y61{bottom:224.480000pt;}
.y4e{bottom:226.080000pt;}
.y36{bottom:227.680000pt;}
.y60{bottom:242.880000pt;}
.y4d{bottom:244.480000pt;}
.y35{bottom:246.080000pt;}
.y4c{bottom:262.880000pt;}
.y34{bottom:264.480000pt;}
.y4b{bottom:281.280000pt;}
.y14{bottom:282.240000pt;}
.y33{bottom:282.880000pt;}
.y5f{bottom:283.680000pt;}
.y4a{bottom:299.680000pt;}
.y13{bottom:300.640000pt;}
.y32{bottom:301.280000pt;}
.y49{bottom:318.080000pt;}
.y31{bottom:319.680000pt;}
.y48{bottom:336.480000pt;}
.y30{bottom:338.080000pt;}
.y12{bottom:341.440000pt;}
.y47{bottom:354.880000pt;}
.y2f{bottom:356.480000pt;}
.y46{bottom:373.280000pt;}
.y2e{bottom:374.880000pt;}
.y45{bottom:391.680000pt;}
.y69{bottom:393.280000pt;}
.y44{bottom:410.080000pt;}
.y2d{bottom:411.680000pt;}
.y11{bottom:412.640000pt;}
.y5e{bottom:428.480000pt;}
.y68{bottom:430.080000pt;}
.y10{bottom:431.040000pt;}
.y5d{bottom:446.880000pt;}
.y2c{bottom:448.480000pt;}
.yf{bottom:449.440000pt;}
.y43{bottom:450.880000pt;}
.y5c{bottom:465.280000pt;}
.y2b{bottom:466.880000pt;}
.y5b{bottom:483.680000pt;}
.y67{bottom:485.280000pt;}
.ye{bottom:486.240000pt;}
.y5a{bottom:502.080000pt;}
.y2a{bottom:503.680000pt;}
.yd{bottom:504.640000pt;}
.y59{bottom:520.480000pt;}
.y29{bottom:522.080000pt;}
.yc{bottom:523.040000pt;}
.y58{bottom:538.880000pt;}
.y28{bottom:540.480000pt;}
.yb{bottom:541.440000pt;}
.y57{bottom:557.280000pt;}
.y42{bottom:558.880000pt;}
.ya{bottom:559.840000pt;}
.y56{bottom:575.680000pt;}
.y27{bottom:577.280000pt;}
.y6c{bottom:594.080000pt;}
.y26{bottom:595.680000pt;}
.y9{bottom:596.640000pt;}
.y41{bottom:614.080000pt;}
.y8{bottom:615.040000pt;}
.y55{bottom:616.480000pt;}
.y6b{bottom:630.880000pt;}
.y25{bottom:632.480000pt;}
.y7{bottom:633.440000pt;}
.y24{bottom:650.880000pt;}
.y40{bottom:669.280000pt;}
.y6{bottom:670.240000pt;}
.y6a{bottom:671.680000pt;}
.y23{bottom:687.680000pt;}
.y5{bottom:688.640000pt;}
.y22{bottom:706.080000pt;}
.y4{bottom:707.040000pt;}
.y3f{bottom:724.480000pt;}
.y21{bottom:742.880000pt;}
.y3{bottom:747.840000pt;}
.y20{bottom:761.280000pt;}
.y1f{bottom:779.680000pt;}
.y1e{bottom:798.080000pt;}
.y3e{bottom:816.480000pt;}
.y2{bottom:823.519467pt;}
.y1d{bottom:834.880000pt;}
.y1c{bottom:853.280000pt;}
.y1b{bottom:871.680000pt;}
.y3d{bottom:890.080000pt;}
.y1a{bottom:908.480000pt;}
.y0{bottom:911.333333pt;}
.y19{bottom:926.880000pt;}
.y18{bottom:945.280000pt;}
.h2{height:23.611373pt;}
.h4{height:29.827798pt;}
.h5{height:32.028373pt;}
.h3{height:34.898524pt;}
.h1{height:48.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:144.666667pt;}
.w0{width:816.000000pt;}
.x0{left:88.000000pt;}
.x1{left:256.000000pt;}
}
